Reference record for OID 1.3.6.1.4.1.232.0.3003

Parent
1.3.6.1.4.1.232.0 (0)
Node code
3003
Node name
cpqDa2PhyDrvStatusChange
Numeric OID
1.3.6.1.4.1.232.0.3003
URN notation
urn:oid:1.3.6.1.4.1.232.0.3003
ASN.1 notation

{1 3 6 1 4 1 232 0 3003}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa2PhyDrvStatusChange(3003)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/3003
  • /ISO/Identified-Organization/6/1/4/1/232/0/3003
  • /ISO/3/6/1/4/1/232/0/3003
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDa2PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDa2PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDa2PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDa2PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDa2PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDa2PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDa2PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDa2PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDa2PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDa2PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDa2PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDa2PhyDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDa2PhyDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDa2PhyDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDa2PhyDrvStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDa2PhyDrvStatusChange
  • Additional combinations skipped.

Descriptions

cpqDa2PhyDrvStatusChange — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Physical Drive Status Change. This trap signifies that the agent has detected a change in the status of a drive array physical drive. The variable cpaDaPhyDrvStatus indicates the current physical drive status. The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number associated with this drive.

cpqDa2PhyDrvStatusChange — MIBdepot

Physical Drive Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Drive Array physical drive. The variable cpaDaPhyDrvStatus indicates the current physical drive status. The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number associated with this drive.

Source records

cpqDa2PhyDrvStatusChange

Status in source: unspecified.

Names: cpqDa2PhyDrvStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa2PhyDrvStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqDaPhyDrvStatus",
    ",",
    "cpqDaPhyDrvBusNumber",
    "}",
    "DESCRIPTION",
    "\"Physical Drive Status Change. This trap signifies that the agent has detected a change in the status of a drive array physical drive. The variable cpaDaPhyDrvStatus indicates the current physical drive status. The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number associated with this drive.\"",
    "::=",
    "3003"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqDaPhyDrvStatus",
        "cpqDaPhyDrvBusNumber"
      ]
    ],
    [
      "DESCRIPTION",
      "Physical Drive Status Change. This trap signifies that the agent has detected a change in the status of a drive array physical drive. The variable cpaDaPhyDrvStatus indicates the current physical drive status. The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number associated with this drive."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa2PhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaPhyDrvStatus, cpqDaPhyDrvBusNumber }
            DESCRIPTION
                "Physical Drive Status Change.
    
                 This trap signifies that the agent has detected a change in the
                 status of a drive array physical drive.  The variable
                 cpaDaPhyDrvStatus indicates the current physical drive status.
                 The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number
                 associated with this drive."
    
            --#TYPE "Physical Drive Status Change (3003)"
            --#SUMMARY "Status is now %d for a physical drive on bus %d."
            --#ARGUMENTS {0,1}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA.MIB.txt
    Source location: CPQIDA-MIB::cpqDa2PhyDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.781630+00:00.

  • Preserved circitor archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa2PhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaPhyDrvStatus, cpqDaPhyDrvBusNumber }
            DESCRIPTION
                "Physical Drive Status Change.
    
                 This trap signifies that the agent has detected a change in the
                 status of a drive array physical drive.  The variable
                 cpaDaPhyDrvStatus indicates the current physical drive status.
                 The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number
                 associated with this drive."
    
            --#TYPE "Physical Drive Status Change (3003)"
            --#SUMMARY "Status is now %d for a physical drive on bus %d."
            --#ARGUMENTS {0,1}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB.mib
    Source location: CPQIDA-MIB::cpqDa2PhyDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.779739+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQIDA-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa2PhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaPhyDrvStatus, cpqDaPhyDrvBusNumber }
            DESCRIPTION
                "Physical Drive Status Change.
    
                 This trap signifies that the agent has detected a change in the
                 status of a drive array physical drive.  The variable
                 cpaDaPhyDrvStatus indicates the current physical drive status.
                 The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number
                 associated with this drive."
    
            --#TYPE "Physical Drive Status Change (3003)"
            --#SUMMARY "Status is now %d for a physical drive on bus %d."
            --#ARGUMENTS {0,1}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa2PhyDrvStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.136420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa2PhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaPhyDrvStatus, cpqDaPhyDrvBusNumber }
            DESCRIPTION
                "Physical Drive Status Change.
    
                 This trap signifies that the agent has detected a change in the
                 status of a drive array physical drive.  The variable
                 cpaDaPhyDrvStatus indicates the current physical drive status.
                 The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number
                 associated with this drive."
    
            --#TYPE "Physical Drive Status Change (3003)"
            --#SUMMARY "Status is now %d for a physical drive on bus %d."
            --#ARGUMENTS {0,1}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa2PhyDrvStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.378273+00:00.

cpqDa2PhyDrvStatusChange

Status in source: unspecified.

Names: cpqDa2PhyDrvStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa2PhyDrvStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqDaPhyDrvStatus",
    ",",
    "cpqDaPhyDrvBusNumber",
    "}",
    "DESCRIPTION",
    "\"Physical Drive Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Drive Array physical drive. The variable cpaDaPhyDrvStatus indicates the current physical drive status. The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number associated with this drive.\"",
    "::=",
    "3003"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqDaPhyDrvStatus",
        "cpqDaPhyDrvBusNumber"
      ]
    ],
    [
      "DESCRIPTION",
      "Physical Drive Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Drive Array physical drive. The variable cpaDaPhyDrvStatus indicates the current physical drive status. The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number associated with this drive."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa2PhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaPhyDrvStatus, cpqDaPhyDrvBusNumber }
            DESCRIPTION
                "Physical Drive Status Change.
    
                 This trap signifies that the Insight Agent has detected
                 a change in the status of a Compaq Drive Array physical
                 drive.  The variable cpaDaPhyDrvStatus indicates the
                 current physical drive status.  The variable
                 cpqDaPhyDrvBusNumber indicates the SCSI bus number
                 associated with this drive."
    
            --#TYPE "Physical Drive Status Change"
            --#SUMMARY "Status is now %d for a physical drive on bus %d."
            --#ARGUMENTS {0,1}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqida.mib.txt
    Source location: CPQIDA-MIB::cpqDa2PhyDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:07.891129+00:00.

  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa2PhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaPhyDrvStatus, cpqDaPhyDrvBusNumber }
            DESCRIPTION
                "Physical Drive Status Change.
    
                 This trap signifies that the Insight Agent has detected
                 a change in the status of a Compaq Drive Array physical
                 drive.  The variable cpaDaPhyDrvStatus indicates the
                 current physical drive status.  The variable
                 cpqDaPhyDrvBusNumber indicates the SCSI bus number
                 associated with this drive."
    
            --#TYPE "Physical Drive Status Change"
            --#SUMMARY "Status is now %d for a physical drive on bus %d."
            --#ARGUMENTS {0,1}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA1.MIB.txt
    Source location: CPQIDA-MIB::cpqDa2PhyDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.782698+00:00.

  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa2PhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaPhyDrvStatus, cpqDaPhyDrvBusNumber }
            DESCRIPTION
                "Physical Drive Status Change.
    
                 This trap signifies that the Insight Agent has detected
                 a change in the status of a Compaq Drive Array physical
                 drive.  The variable cpaDaPhyDrvStatus indicates the
                 current physical drive status.  The variable
                 cpqDaPhyDrvBusNumber indicates the SCSI bus number
                 associated with this drive."
    
            --#TYPE "Physical Drive Status Change"
            --#SUMMARY "Status is now %d for a physical drive on bus %d."
            --#ARGUMENTS {0,1}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA2.MIB.txt
    Source location: CPQIDA-MIB::cpqDa2PhyDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.783828+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136008079 mngmtAgentTrap_8079, mngmtAgentTrap-807900
1.3.6.1.4.1.232.0.136008080 mngmtAgentTrap_8080, mngmtAgentTrap-808000
1.3.6.1.4.1.232.0.136008081 mngmtAgentTrap_8081, mngmtAgentTrap-808100
1.3.6.1.4.1.232.0.136008082 mngmtAgentTrap_8082, mngmtAgentTrap-808200
1.3.6.1.4.1.232.0.136008083 mngmtAgentTrap_8083, mngmtAgentTrap-808300
1.3.6.1.4.1.232.0.136008084 mngmtAgentTrap_8084, mngmtAgentTrap-808400
1.3.6.1.4.1.232.0.136008085 mngmtAgentTrap_8085, mngmtAgentTrap-808500
1.3.6.1.4.1.232.0.136008086 mngmtAgentTrap_8086, mngmtAgentTrap-808600
1.3.6.1.4.1.232.0.136008087 mngmtAgentTrap_8087, mngmtAgentTrap-808700
1.3.6.1.4.1.232.0.136008088 mngmtAgentTrap_8088, mngmtAgentTrap-808800
1.3.6.1.4.1.232.0.136008089 mngmtAgentTrap_8089, mngmtAgentTrap-808900
1.3.6.1.4.1.232.0.136008090 mngmtAgentTrap_8090, mngmtAgentTrap-809000
1.3.6.1.4.1.232.0.136008091 mngmtAgentTrap-809100
1.3.6.1.4.1.232.0.136008092 mngmtAgentTrap-809200
1.3.6.1.4.1.232.0.136008093 mngmtAgentTrap-809300
1.3.6.1.4.1.232.0.136008094 mngmtAgentTrap-809400
1.3.6.1.4.1.232.0.136008095 mngmtAgentTrap-809500
1.3.6.1.4.1.232.0.136008096 mngmtAgentTrap-809600
1.3.6.1.4.1.232.0.136008097 mngmtAgentTrap-809700
1.3.6.1.4.1.232.0.136008098 mngmtAgentTrap-809800
1.3.6.1.4.1.232.0.136008099 mngmtAgentTrap-809900
1.3.6.1.4.1.232.0.136008100 mngmtAgentTrap-810000
1.3.6.1.4.1.232.0.136008104 mngmtAgentTrap-810400
1.3.6.1.4.1.232.0.136008106 mngmtAgentTrap-810600
1.3.6.1.4.1.232.0.136008107 mngmtAgentTrap-810700
1.3.6.1.4.1.232.0.136008108 mngmtAgentTrap-810800
1.3.6.1.4.1.232.0.136008109 mngmtAgentTrap-810900
1.3.6.1.4.1.232.0.136009001 mngmtAgentTrap_9001, mngmtAgentTrap-900100
1.3.6.1.4.1.232.0.136009002 mngmtAgentTrap_9002, mngmtAgentTrap-900200
1.3.6.1.4.1.232.0.136009003 mngmtAgentTrap_9003, mngmtAgentTrap-900300
1.3.6.1.4.1.232.0.136009004 mngmtAgentTrap_9004, mngmtAgentTrap-900400
1.3.6.1.4.1.232.0.136009005 mngmtAgentTrap_9005, mngmtAgentTrap-900500
1.3.6.1.4.1.232.0.136009006 mngmtAgentTrap_9006, mngmtAgentTrap-900600
1.3.6.1.4.1.232.0.136009007 mngmtAgentTrap_9007, mngmtAgentTrap-900700
1.3.6.1.4.1.232.0.136009008 mngmtAgentTrap_9008, mngmtAgentTrap-900800
1.3.6.1.4.1.232.0.136009009 mngmtAgentTrap_9009, mngmtAgentTrap-900900
1.3.6.1.4.1.232.0.136009010 mngmtAgentTrap_9010, mngmtAgentTrap-901000
1.3.6.1.4.1.232.0.136009011 mngmtAgentTrap_9011, mngmtAgentTrap-901100
1.3.6.1.4.1.232.0.136009012 mngmtAgentTrap_9012, mngmtAgentTrap-901200
1.3.6.1.4.1.232.0.136009013 mngmtAgentTrap_9013, mngmtAgentTrap-901300
1.3.6.1.4.1.232.0.136009014 mngmtAgentTrap_9014, mngmtAgentTrap-901400
1.3.6.1.4.1.232.0.136009015 mngmtAgentTrap_9015, mngmtAgentTrap-901500
1.3.6.1.4.1.232.0.136009016 mngmtAgentTrap_9016, mngmtAgentTrap-901600
1.3.6.1.4.1.232.0.136009017 mngmtAgentTrap_9017, mngmtAgentTrap-901700
1.3.6.1.4.1.232.0.136009018 mngmtAgentTrap_9018, mngmtAgentTrap-901800
1.3.6.1.4.1.232.0.136009019 mngmtAgentTrap_9019, mngmtAgentTrap-901900
1.3.6.1.4.1.232.0.136009020 mngmtAgentTrap_9020, mngmtAgentTrap-902000
1.3.6.1.4.1.232.0.136009021 mngmtAgentTrap_9021, mngmtAgentTrap-902100
1.3.6.1.4.1.232.0.136009022 mngmtAgentTrap_9022, mngmtAgentTrap-902200
1.3.6.1.4.1.232.0.136009023 mngmtAgentTrap_9023, mngmtAgentTrap-902300